$(document).ready(function() {
    "use strict";
    CKEDITOR.replace('term_conditions', {
        toolbar: [
            ['Bold', 'Italic', 'Underline', 'Strike', 'TextColor','BGColor', '-', 'NumberedList', 'BulletedList', '-', 'FontSize']
        ],
    });
    CKEDITOR.replace('invoice_footer', {
        toolbar: [
            ['Bold', 'Italic', 'Underline', 'Strike', 'TextColor','BGColor', '-', 'NumberedList', 'BulletedList', '-', 'FontSize']
        ],
    });
    CKEDITOR.replace('refund_and_return', {
        toolbar: [
            ['Bold', 'Italic', 'Underline', 'Strike', 'TextColor','BGColor', '-', 'NumberedList', 'BulletedList', '-', 'FontSize']
        ],
    });

});